body {
	font-family: 'Antic Slab', Arial, Helvetica, sans-serif;
	background: #60BC47;
	line-height: 157%;
	color: #333333;
	font-size: 17px;
	letter-spacing: 0px;
}
body h1 {
	font-size: 30px;
	font-weight: normal;
	color: #333333;
	line-height: 120%;
}
body h2 {
	color: #333333;
	font-size: 24px;
	font-weight: normal;
	line-height: 120%;
}
.prog {
	margin-bottom: 20px;
	margin-top: 20px;
	color: #008000;
	font-weight: bold;
}
p.tickets {
	padding-left: 50px;
	line-height: 157%;
	background: transparent url(/images/icon-ticket.png) top left no-repeat;
	background-size: 42px;
	margin-bottom: 30px;
	margin-top: 30px;
	color: #60bc47;
	font-size: 20px;
}
.h2media {
	padding-left: 10px;
	margin-top: 0;
	color: #53a83b;
}
.h2gallery {
	margin-top: 0;
	margin-bottom: 0;
	padding-left: 5px;
	color: #53a83b;
}
.green {
	color: #53a83b;
	font-weight: 700;
}
.artists {
	margin-left: 10px;
}
body h3 {
	color: #008000;
	font-size: 22px;
	font-weight: normal;
	line-height: 120%;
	margin-bottom: 0;
}
body h4 {
	color: #5F5F5F;
	font-size: 14px;
	font-weight: bold;
}
body p {
	font-size: 17px;
	color: #333333;
	line-height: 157%;
}
body a {
	color: #53a83b;
	font-weight: normal;
	text-decoration: none;
	font-size: 17px;
	line-height: 157%;
	transition: all 0.3s ease;
}
body a:active, body a:hover {
	color: #61bc47;
}
hr {
	border-top: 1px solid #dfe6de;
	border-bottom: 1px solid #FFFFFF;
}
p.author {
	margin-top: 10px;
	margin-bottom: 0;
	font-size: 17px;
	text-align: left;
}
p.author-title {
	margin-top: 0;
	margin-bottom: 20px;
	font-size: 15px;
	text-align: left;
	color: #999999;
}
.main_wrapper {
	margin-top: 0px;
	margin-bottom: 0px;
	min-height: 220px;
}
.col-left {
	background-color: #60BC47;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 0;
	padding-bottom: 20px;
	min-height: 10px;
}
.row-left-logo {
	clear: both;
	min-height: 100px;
	width: auto;
	text-align: center;
}
.row-left-date {
	clear: both;
	min-height: 20px;
	width: auto;
}
.row-left-date-details {
	width: auto;
	height: auto;
}
.row-left-social {
	width: auto;
	height: 20px;
}
.row-left-nav {
	clear: both;
	min-height: 100px;
	width: auto;
	display: none;
}
.row-nav-item {
	clear: both;
	min-height: 100px;
	width: auto;
	padding-left: 40px;
	padding-right: 40px;
}
.row-nav-last {
	clear: both;
	min-height: 100px;
	width: auto;
	padding-left: 40px;
	padding-right: 40px;
}
.row-left-newsletter {
	clear: both;
	min-height: 20px;
	width: auto;
	margin-top: 10px;
}
.cont-slider {
	width: auto;
	padding: 0;
	min-height: 10px;
}
.cont-body {
	width: auto;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 0;
	min-height: 50px;
	background: #FFFFFF;
}
.inner-body {
	clear: both;
	min-height: 100px;
	padding: 10px 0;
}
.inner-inside-body {
	clear: both;
	min-height: 50px;
	padding: 10px 0 0 0;
}
.inner-inside-body-full {
	clear: both;
	min-height: 50px;
	padding: 10px 0 30px;
}
.cont-artists {
	width: auto;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 10px;
	background-color: #F1F6F0;
}
.cont-artists-inner {
	width: auto;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 10px;
	background-color: #FFFFFF;
}
.cont-video-inner {
	width: auto;
	padding-top: 0;
	padding-bottom: 0;
	min-height: 10px;
	background-color: #FFFFFF;
}
.cont-gallery-inner {
	width: auto;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 10px;
	background-color: #FFFFFF;
}
.cont-gallery-inner {
	width: auto;
	padding-top: 0;
	padding-bottom: 10px;
	min-height: 10px;
	background-color: #FFFFFF;
}
.inner-artists {
	clear: both;
	min-height: 50px;
	margin-left: 10px;
	margin-right: 10px;
}
.inner-video {
	clear: both;
	min-height: 50px;
	margin-left: 10px;
	margin-right: 10px;
}
.block-video {
	float: left;
	width: 100%;
	height: auto;
	margin-bottom: 20px;
}
.block-video-artist {
	float: left;
	width: 100%;
	height: auto;
	margin-bottom: 20px;
}
.box-video {
	width: auto;
	height: auto;
	margin-left: 10px;
	margin-right: 10px;
}
.box-video-artist {
	width: auto;
	height: auto;
	margin-left: 0;
	margin-right: 0;
}
.box-video-caption {
	height: auto;
	width: auto;
}
p.video-caption {
	margin-top: 10px;
	margin-bottom: 0;
	font-size: 14px;
	color: #333333;
}
.inner-gallery {
	clear: both;
	min-height: 50px;
	margin-left: 15px;
	margin-right: 15px;
	margin-bottom: 20px;
}
.col-artist-cont {
	float: left;
	min-height: 50px;
	width: 100%;
}
.row-artist-box {
	clear: both;
	min-height: 50px;
	margin-left: 10px;
	margin-right: 10px;
}
.row-artist {
	clear: both;
	min-height: 100px;
	width: auto;
}
.row-artist-details {
	clear: both;
	min-height: 61px;
	width: auto;
}
.cont-sponsors {
	width: auto;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 85px;
	background-color: #FFFFFF;
}
.block-sponsors {
	clear: both;
	min-height: 85px;
	margin-left: 10px;
	margin-right: 10px;
	display: none;
}
.block-sponsors-tablet {
	clear: both;
	min-height: 85px;
	margin-left: 10px;
	margin-right: 10px;
	display: none;
}
.block-sponsors-mobile {
	clear: both;
	min-height: 20px;
	margin-left: 10px;
	margin-right: 10px;
	display: block;
}
body img {
	height: auto;
	max-width: 100%;
}
body ul {
	list-style-type: circle;
	padding-left: 40px;
}
.cont-footer {
	clear: both;
	min-height: 20px;
	background-color: #53A83B;
}
.col-footer-left {
	float: none;
	width: auto;
	min-height: 20px;
	display: none;
}
.col-footer-right {
	float: none;
	width: auto;
	min-height: 20px;
}
.col-footer-inner-left {
	float: none;
	width: auto;
	min-height: 20px;
}
.col-footer-inner-right {
	float: none;
	width: auto;
	min-height: 20px;
}
.row-slider-block {
	width: auto;
	height: auto;
	display: none;
}
.row-mobile-slider-block {
	width: auto;
	height: auto;
	display: block;
}
p.txt-home-body {
	font-size: 18px;
	text-align: left;
	min-height: 38px;
	margin-top: 0px;
	margin-bottom: 0px;
}
img.logo {
	margin: 30px auto 20px auto;
	max-width: 200px;
}
img.westport {
	max-width: 250px;
	height: auto;
	width: auto;
	display: block;
	margin-top: 20px;
}
img.date {
	width: 300px;
}
.button-newsletter {
	display: block;
	text-decoration: none;
	text-align: center;
	padding: 12px 5px;
	width: auto;
	margin-left: auto;
	margin-right: auto;
	min-height: 10px;
	border-style: solid;
	border-width: 1px;
	border-color: #ffde14;
	background: #ffde14;
	border-radius: 5px;
	/* Safari 3-4, iOS 1-3.2, Android 1.6- */
	-webkit-border-radius: 5px;
	/* Firefox 1-3.6 */
	-moz-border-radius: 5px;
}
a.newsletter:link {
	display: inline-block;
	font-family: 'Antic Slab', Arial, Helvetica, sans-serif;
	font-size: 15px;
	padding-top: 0;
	padding-left: 40px;
	color: #4a4318;
	line-height: 34px;
	background: transparent url(/images/icon-newsletter.png) center left no-repeat;
	background-size: 34px;
	text-align: left;
	transition: all 0.3s ease;
}
a.newsletter:visited {
	color: #4a4318;
}
a.newsletter:hover {
	color: #53a83b;
}
.button-tickets {
	display: block;
	text-decoration: none;
	text-align: center;
	padding: 12px 5px;
	width: auto;
	margin-left: auto;
	margin-right: auto;
	min-height: 10px;
	border-style: solid;
	border-width: 1px;
	border-color: #ffde14;
	background: #ffde14;
	border-radius: 5px;
	/* Safari 3-4, iOS 1-3.2, Android 1.6- */
	-webkit-border-radius: 5px;
	/* Firefox 1-3.6 */
	-moz-border-radius: 5px;
	margin-bottom: 20px;
}
.button-donate {
	display: block;
	text-decoration: none;
	text-align: center;
	padding: 12px 5px;
	width: auto;
	margin-left: auto;
	margin-right: auto;
	min-height: 10px;
	border-style: solid;
	border-width: 1px;
	border-color: #ffffff;
	background: #ffffff;
	border-radius: 5px;
	/* Safari 3-4, iOS 1-3.2, Android 1.6- */
	-webkit-border-radius: 5px;
	/* Firefox 1-3.6 */
	-moz-border-radius: 5px;
	margin-bottom: 20px;
}
a.tickets:link {
	display: inline-block;
	font-family: 'Antic Slab', Arial, Helvetica, sans-serif;
	font-size: 20px;
	padding-top: 0;
	padding-left: 40px;
	color: #4a4318;
	line-height: 34px;
	background: transparent url(/images/icon-ticket.png) center left no-repeat;
	background-size: 34px;
	text-align: left;
	transition: all 0.3s ease;
}
a.tickets:visited {
	color: #4a4318;
}
a.tickets:hover {
	color: #53a83b;
}
a.donate:link {
	display: inline-block;
	font-family: 'Antic Slab', Arial, Helvetica, sans-serif;
	font-size: 20px;
	padding-top: 0;
	padding-left: 40px;
	color: #4a4318;
	line-height: 34px;
	background: transparent url(/images/icon-donate.png) center left no-repeat;
	background-size: 34px;
	text-align: left;
	transition: all 0.3s ease;
}
a.donate:visited {
	color: #4a4318;
}
a.donate:hover {
	color: #53a83b;
}
p.txt-artist-title {
	font-size: 20px;
	margin-top: 15px;
	margin-bottom: 0;
}
p.txt-artist-class {
	margin-top: 0px;
	margin-bottom: 15px;
	color: #999999;
	font-size: 17px;
}
p.txt-foot-left {
	margin-top: 30px;
	margin-bottom: 0;
	margin-left: 20px;
	color: #FFFFFF;
	font-size: 16px;
}
p.txt-foot-right {
	margin-top: 15px;
	margin-bottom: 30px;
	margin-left: 20px;
	text-align: left;
	color: #B6D6AF;
	font-size: 16px;
}
a.nicelink:link {
	color: #B6D6AF;
	font-size: inherit;
	transition: all 0.3s ease;
}
a.nicelink:visited {
	color: #B6D6AF;
}
a.nicelink:hover {
	color: #ffde14;
}
a.artistlink:link {
	color: #53a83b;
	font-size: inherit;
	line-height: 120%;
	transition: all 0.3s ease;
}
a.artistlink:visited {
	color: #53a83b;
}
a.artistlink:hover {
	color: #61bc47;
}
a.artisttxtlink:link {
	color: #53a83b;
	font-size: inherit;
	line-height: 157%;
	transition: all 0.3s ease;
}
a.artisttxtlink:visited {
	color: #53a83b;
}
a.artisttxtlink:hover {
	color: #333333;
}
.js #menu {
	display: none;
}
.js .slicknav_menu {
	display: block;
}
.slide-top {
	display: none;
}
.slide-bottom {
	display: none;
}
p.date-day-mobile {
	margin-top: 0;
	margin-bottom: 0;
	color: #FFFFFF;
	text-align: center;
	font-size: 22px;
}
p.date-month-mobile {
	margin-top: 0;
	margin-bottom: 0;
	color: #fddd15;
	text-align: center;
	font-size: 35px;
}
p.date-irish-mobile {
	margin-top: 6px;
	margin-bottom: 0;
	color: #FFFFFF;
	text-align: center;
	font-size: 18.5px;
}
.cont-slider-inner {
	display: none;
}
p.thumb {
	margin-top: 10px;
	margin-bottom: 20px;
	margin-left: 5px;
	color: #787f82;
	font-size: 16px;
	line-height: 16px;
	background: transparent url(../images/icon-mag.png) center left no-repeat;
	padding-left: 22px;
	background-size: 16px;
}
.cont-support-table {
	width: auto;
	height: auto;
}
.row-support {
	width: auto;
	height: auto;
	background: #f1f6f0;
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
}
.row-support-head {
	width: auto;
	height: auto;
}
p.support-head {
	margin-top: 0;
	margin-bottom: 0;
	font-size: 17px;
	padding: 10px;
	color: red;
}
p.support {
	margin-top: 0;
	margin-bottom: 0;
	font-size: 17px;
	padding: 10px;
}
.col-support1 {
	float: left;
	width: 100%;
	height: auto;
}
.col-support40 {
	float: left;
	width: 100%;
	height: auto;
}
.col-support2 {
	float: left;
	width: 100%;
	height: auto;
}
.col-support3 {
	float: left;
	width: 100%;
	height: auto;
}
.paypal {
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 0;
	padding-bottom: 10px;
}
#mc_embed_signup form {
	padding: 0 !important;
}
#mc_embed_signup .mc-field-group label {
	display: block;
	margin-bottom: 3px;
	font-family: 'Antic Slab', Arial, Helvetica, sans-serif;
	font-size: 17px;
}
#mc_embed_signup .mc-field-group input {
	display: block;
	width: 100%;
	padding: 8px 0;
	font-family: 'Antic Slab', Arial, Helvetica, sans-serif;
	font-size: 16px;
}
#mc_embed_signup .button {
	clear: both;
	background-color: #ffde14 !important;
	border: 0 none;
	border-radius: 6px !important;
	transition: all 0.23s ease-in-out 0s;
	color: #333333 !important;
	cursor: pointer;
	display: inline-block;
	font-size: 17px !important;
	font-weight: normal;
	height: 32px;
	line-height: 32px;
	margin: 0 5px 10px 0;
	padding: 0 22px;
	text-align: center;
	text-decoration: none;
	vertical-align: top;
	white-space: nowrap;
	width: auto;
	font-family: 'Antic Slab', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
}
#mc_embed_signup .button:hover {
	background-color: #61bc47 !important;
	color: #FFFFFF !important;
}
#mc_embed_signup .indicates-required {
	font-size: 14px !important;
	font-family: 'Antic Slab', Arial, Helvetica, sans-serif;
}
.artist-body {
	min-height: 300px;
	width: auto;
}
* {
	-webkit-tap-highlight-color: rgba(255, 255, 255, 0) !important;
	-webkit-focus-ring-color: rgba(255, 255, 255, 0) !important;
	outline: none !important;
}
table {
    width: 100%;
}

th {
    height: 30px;
    text-align: left;
    padding: 15px 15px 12px;
    background: #dee9dc;
    font-size:  20px;
}
td {
	
	padding: 15px;
	}
tr{
	background: #f1f6f0;
	padding: 15px;
	border-bottom: 1px solid #dee9dc;
	}
a.tab-button {
	text-decoration: none;
	padding: 15px 20px 15px;
	width: auto;
	text-align: center;
	border-style: solid;
	font-family: 'Antic Slab', Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 17px;
	text-transform: uppercase;
	color: #333333;
	background: #ffde14;
	border-color: #ffde14;
	/* border-width: 1px; */
	border-radius: 10px;
	/* Safari 3-4, iOS 1-3.2, Android 1.6- */
	-webkit-border-radius: 10px;
	/* Firefox 1-3.6 */
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	transition: all 0.3s ease;
	display: inline-block;
	margin-bottom: 20px;
}
a.tab-button:hover {
	background: #60BC47;
	border-color: #60BC47;
	color: white;
}
p.ticket-price{
	color: #333;
	margin-top: 5px;
	margin-bottom: 0;
	background: #dce6d9;
	width:  auto;
	display:  inline-block;
	padding: 5px 10px;
	border-radius: 5px;
	font-size: 17px;
	}
@media only screen and (min-width : 641px) {
body {
	text-align: left;
}
.main_wrapper {
	clear: both;
	min-height: 800px;
	margin-right: auto;
	margin-left: auto;
}
.cont {
	clear: both;
	min-height: 100px;
}
.col-left {
	float: left;
	width: 25%;
	min-height: 100px;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
}
.row-left-logo {
	clear: both;
	min-height: 200px;
	width: auto;
	text-align: center;
	margin-left: 20px;
	margin-right: 20px;
}
.row-left-date {
	clear: both;
	min-height: 200px;
	width: auto;
	display: none;
}
.row-left-nav {
	clear: both;
	min-height: 360px;
	width: auto;
	display: block;
}
.row-nav-item {
	clear: both;
	min-height: 40px;
	width: auto;
	padding-left: 20px;
	padding-right: 20px;
}
.row-nav-last {
	clear: both;
	min-height: 40px;
	width: auto;
	padding-left: 20px;
	padding-right: 20px;
}
.row-left-newsletter {
	clear: both;
	min-height: 20px;
	width: auto;
	margin-top: 0;
}
.col-right {
	float: left;
	width: 75%;
	min-height: 100px;
}
.cont-footer {
	clear: both;
	min-height: 64px;
}
.col-footer-left {
	float: left;
	width: 25%;
	min-height: 20px;
	display: block;
}
.col-footer-right {
	float: left;
	width: 75%;
	min-height: 64px;
}
.col-footer-inner-left {
	float: left;
	width: 50%;
	min-height: 64px;
}
.col-footer-inner-right {
	float: left;
	width: 50%;
	min-height: 64px;
}
.cont-slider {
	clear: both;
	min-height: 200px;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
	position: relative;
}
.cont-body {
	clear: both;
	min-height: 148px;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
	background: #FFFFFF;
}
.inner-body {
	clear: both;
	min-height: 148px;
	padding: 40px;
}
.inner-inside-body {
	clear: both;
	min-height: 20px;
	padding: 20px 40px 0;
}
.inner-inside-body-full {
	clear: both;
	min-height: 20px;
	padding: 20px 40px 40px;
}
.cont-artists {
	clear: both;
	min-height: 200px;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
}
.cont-artists-inner {
	clear: both;
	min-height: 200px;
	padding-left: 0;
	padding-right: 0;
	padding-top: 20px;
	padding-bottom: 0;
}
.cont-video-inner {
	clear: both;
	min-height: 200px;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
}
.cont-gallery-inner {
	clear: both;
	min-height: 200px;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
}
.inner-artists {
	clear: both;
	min-height: 50px;
	margin-left: 30px;
	margin-right: 30px;
}
.inner-video {
	clear: both;
	min-height: 50px;
	margin-left: 30px;
	margin-right: 30px;
}
.block-video {
	float: left;
	width: 50%;
	height: auto;
	margin-bottom: 20px;
}
.block-video-artist {
	float: left;
	width: 100%;
	height: auto;
	margin-bottom: 20px;
}
.box-video {
	width: auto;
	height: auto;
	margin-left: 10px;
	margin-right: 10px;
}
.box-video-artist {
	width: auto;
	height: auto;
	margin-left: 0;
	margin-right: 0;
}
.box-video-caption {
	height: auto;
	width: auto;
}
p.video-caption {
	margin-top: 10px;
	margin-bottom: 0;
}
.inner-gallery {
	clear: both;
	min-height: 50px;
	margin-left: 40px;
	margin-right: 40px;
	margin-bottom: 30px;
}
.col-artist-cont {
	float: left;
	min-height: 283px;
	width: 50%;
}
.row-artist-box {
	clear: both;
	min-height: 283px;
	margin-left: 10px;
	margin-right: 10px;
}
.row-artist {
	clear: both;
	min-height: 100px;
	width: auto;
}
.row-artist-details {
	clear: both;
	min-height: 75px;
	width: auto;
}
.cont-sponsors {
	clear: both;
	min-height: 50px;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
	background: #FFFFFF;
}
.block-sponsors {
	clear: both;
	min-height: 200px;
	margin-left: 40px;
	margin-right: 40px;
	display: none;
}
.block-sponsors-tablet {
	clear: both;
	min-height: 20px;
	margin-left: 40px;
	margin-right: 40px;
	margin-top: 30px;
	margin-bottom: 30px;
	display: block;
}
.block-sponsors-mobile {
	clear: both;
	min-height: 200px;
	margin-left: 40px;
	margin-right: 40px;
	display: none;
}
body img {
	height: auto;
	max-width: none;
}
img.date {
	width: 300px;
}
body ul {
	list-style-type: circle;
	padding-left: 40px;
}
.row-slider-block {
	width: auto;
	height: auto;
	display: none;
}
.row-mobile-slider-block {
	width: auto;
	height: auto;
	display: block;
}
p.txt-home-body {
	text-align: left;
	min-height: 38px;
	margin-top: 0px;
	margin-bottom: 0px;
}
img.logo {
	max-width: 100%;
}
p.txt-nav {
	min-height: 20px;
	color: #FFFFFF;
	margin-top: 0;
	margin-bottom: 5px;
	border-bottom: 1px solid #81c96c;
	padding-bottom: 7px;
}
p.txt-nav-last {
	min-height: 20px;
	color: #FFFFFF;
	margin-top: 0;
	margin-bottom: 5px;
	border-bottom: 0;
	padding-bottom: 7px;
}
a.navlink:link {
	color: #FFFFFF;
	font-size: inherit;
	transition: all 0.3s ease;
}
a.navlink:visited {
	color: #FFFFFF;
}
a.navlink:hover {
	color: #ffde14;
}
.slide-overlay {
	width: 100%;
	height: auto;
	position: absolute;
	z-index: 1000;
}
.slide-top {
	height: auto;
	width: auto;
	text-align: right;
	margin-top: 20px;
	margin-right: 40px;
	display: block;
}
.slide-bottom {
	height: auto;
	width: auto;
	text-align: right;
	margin-top: 12%;
	display: block;
}
.date-box {
	width: 393px;
	height: auto;
	background: rgba(97, 188, 71, 0.9);
	float: right;
}
.date-box-inner {
	width: auto;
	margin-left: 40px;
	margin-right: 40px;
}
p.date-day {
	margin-top: 20px;
	margin-bottom: 0;
	color: #FFFFFF;
	text-align: justify;
	font-size: 27px;
}
p.date-month {
	margin-top: 0;
	margin-bottom: 0;
	color: #fddd15;
	text-align: justify;
	font-size: 44px;
}
p.date-irish {
	margin-top: 6px;
	margin-bottom: 20px;
	color: #FFFFFF;
	text-align: justify;
	font-size: 18.5px;
}
.button-newsletter {
	display: block;
	text-decoration: none;
	padding: 5px;
	width: auto;
	margin-left: 20px;
	margin-right: 20px;
	min-height: 10px;
	border-style: solid;
	border-width: 1px;
	border-color: #ffde14;
	background: #ffde14;
	border-radius: 5px;
	/* Safari 3-4, iOS 1-3.2, Android 1.6- */
	-webkit-border-radius: 5px;
	/* Firefox 1-3.6 */
	-moz-border-radius: 5px;
}
a.newsletter:link {
	display: inline-block;
	font-family: 'Antic Slab', Arial, Helvetica, sans-serif;
	font-size: 15px;
	padding-left: 40px;
	padding-top: 0;
	color: #4a4318;
	line-height: 20px;
	background: transparent url(/images/icon-newsletter.png) center left no-repeat;
	background-size: 34px;
	text-align: left;
	transition: all 0.3s ease;
}
a.newsletter:visited {
	color: #4a4318;
}
a.newsletter:hover {
	display: inline-block;
	font-family: 'Antic Slab', Arial, Helvetica, sans-serif;
	font-size: 15px;
	padding-left: 40px;
	color: #53a83b;
	line-height: 20px;
	background: transparent url(/images/icon-newsletter.png) center left no-repeat;
}
.button-tickets {
	display: block;
	text-decoration: none;
	padding: 10px;
	width: auto;
	margin-left: 20px;
	margin-right: 20px;
	min-height: 10px;
	border-style: solid;
	border-width: 1px;
	border-color: #ffde14;
	background: #ffde14;
	border-radius: 5px;
	/* Safari 3-4, iOS 1-3.2, Android 1.6- */
	-webkit-border-radius: 5px;
	/* Firefox 1-3.6 */
	-moz-border-radius: 5px;
	text-align: left;
}
.button-donate {
	display: block;
	text-decoration: none;
	padding: 10px;
	width: auto;
	margin-left: 20px;
	margin-right: 20px;
	min-height: 10px;
	border-style: solid;
	border-width: 1px;
	border-color: #ffffff;
	background: #ffffff;
	border-radius: 5px;
	/* Safari 3-4, iOS 1-3.2, Android 1.6- */
	-webkit-border-radius: 5px;
	/* Firefox 1-3.6 */
	-moz-border-radius: 5px;
	text-align: left;
}
a.tickets:link {
	display: inline-block;
	font-family: 'Antic Slab', Arial, Helvetica, sans-serif;
	font-size: 18px;
	padding-left: 40px;
	padding-top: 0;
	color: #4a4318;
	background: transparent url(/images/icon-ticket.png) center left no-repeat;
	background-size: 34px;
	text-align: left;
	line-height: 120%;
	transition: all 0.3s ease;
}
a.tickets:visited {
	color: #4a4318;
}
a.tickets:hover {
	display: inline-block;
	font-family: 'Antic Slab', Arial, Helvetica, sans-serif;
	font-size: 18px;
	padding-left: 40px;
	color: #53a83b;
	background: transparent url(/images/icon-ticket.png) center left no-repeat;
	background-size: 34px;
}
a.donate:link {
	display: inline-block;
	font-family: 'Antic Slab', Arial, Helvetica, sans-serif;
	font-size: 18px;
	padding-left: 40px;
	padding-top: 0;
	color: #4a4318;
	background: transparent url(/images/icon-donate.png) center left no-repeat;
	background-size: 34px;
	text-align: left;
	line-height: 120%;
	transition: all 0.3s ease;
}
a.donate:visited {
	color: #4a4318;
}
a.donate:hover {
	display: inline-block;
	font-family: 'Antic Slab', Arial, Helvetica, sans-serif;
	font-size: 18px;
	padding-left: 40px;
	color: #53a83b;
	background: transparent url(/images/icon-donate.png) center left no-repeat;
	background-size: 34px;
}
img.artist-pic {
	max-width: 100%;
}
p.txt-artist-class {
	min-height: 10px;
	margin-bottom: 20px;
}
p.txt-foot-left {
	margin-top: 30px;
	margin-bottom: 30px;
	margin-left: 0;
	color: #FFFFFF;
	font-size: 16px;
}
p.txt-foot-right {
	margin-top: 30px;
	margin-bottom: 30px;
	margin-right: 40px;
	margin-left: 0;
	text-align: right;
	color: #B6D6AF;
	font-size: 16px;
}
p.txt-artist-title {
	min-height: 22px;
	font-size: 17px;
}
a.nicelink:link {
	color: #B6D6AF;
	font-size: inherit;
	transition: all 0.3s ease;
}
a.nicelink:visited {
	color: #B6D6AF;
}
a.nicelink:hover {
	color: #ffde14;
}
img.social {
	margin-left: 10px;
}
img.sponsor-top {
	max-width: 100%;
}
.rwd-break {
	display: block;
}
.js #menu {
	display: none;
}
.js .slicknav_menu {
	display: none;
}
.cont-slider-inner {
	width: auto;
	height: auto;
	padding: 60px 0 60px;
	background-image: url('../images/inner-header-background.jpg');
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: top center;
	min-height: 50px;
	display: block;
}
.date-box-inner-page {
	width: auto;
	height: auto;
	background: rgba(97, 188, 71, 0.9);
	float: right;
}
.date-box-inside-inner-page {
	width: auto;
	margin-left: 40px;
	margin-right: 40px;
}
p.date-day-inside {
	margin-top: 15px;
	margin-bottom: 0;
	color: #FFFFFF;
	text-align: justify;
	font-size: 23px;
}
p.date-month-inside {
	margin-top: 0;
	margin-bottom: 10px;
	color: #fddd15;
	text-align: justify;
	font-size: 38px;
}
.cont-support-table {
	width: auto;
	height: auto;
}
.row-support {
	width: auto;
	height: auto;
	background: #f1f6f0;
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
}
.row-support-head {
	width: auto;
	height: auto;
}
p.support-head {
	margin-top: 0;
	margin-bottom: 0;
	font-size: 17px;
	padding: 10px;
	color: red;
}
p.support {
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 17px;
	padding: 10px;
}
.col-support1 {
	float: left;
	width: 20%;
	height: auto;
}
.col-support40 {
	float: left;
	width: 40%;
	height: auto;
}
.col-support2 {
	float: left;
	width: 20%;
	height: auto;
}
.col-support3 {
	float: left;
	width: 60%;
	height: auto;
}
.paypal {
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 20px;
	padding-bottom: 20px;
}
.h2media {
	padding-left: 10px;
	margin-top: 0;
	color: #53a83b;
}
.h2gallery {
	margin-top: 0;
	margin-bottom: 0;
	padding-left: 0;
	color: #53a83b;
}
p.thumb {
	margin-top: 10px;
	margin-bottom: 20px;
	margin-left: 0;
	color: #787f82;
	font-size: 16px;
	line-height: 16px;
	background: transparent url(../images/icon-mag.png) center left no-repeat;
	padding-left: 22px;
	background-size: 16px;
}
p.tickets {
	padding-left: 50px;
	line-height: 157%;
	background: transparent url(/images/icon-ticket.png) top left no-repeat;
	background-size: 42px;
	margin-bottom: 0;
	margin-top: 30px;
	color: #60bc47;
	font-size: 20px;
}
}
@media only screen and (min-width : 1024px) {
.col-right {
	width: 75%;
}
.cont-footer {
	clear: both;
	min-height: 64px;
}
.col-footer-left {
	float: left;
	width: 25%;
	min-height: 20px;
}
.col-footer-right {
	float: left;
	width: 75%;
	min-height: 64px;
}
.col-footer-inner-left {
	float: left;
	width: 50%;
	min-height: 64px;
}
.col-footer-inner-right {
	float: left;
	width: 50%;
	min-height: 64px;
}
.col-left {
	width: 25%;
	margin-bottom: 40px;
}
.row-slider-block {
	width: auto;
	height: auto;
	display: block;
}
.row-mobile-slider-block {
	width: auto;
	height: auto;
	display: none;
}
.inner-body {
	clear: both;
	min-height: 20px;
	padding: 40px;
}
.inner-inside-body {
	clear: both;
	min-height: 20px;
	padding: 20px 40px 0;
}
.inner-inside-body-full {
	clear: both;
	min-height: 20px;
	padding: 20px 40px 40px;
}
p.txt-home-body {
	min-height: 20px;
}
.slide-overlay {
	width: 100%;
	height: auto;
	position: absolute;
	z-index: 1000;
}
.slide-top {
	height: auto;
	width: auto;
	text-align: right;
	margin-top: 20px;
	margin-right: 40px;
	display: block;
}
.slide-bottom {
	height: auto;
	width: auto;
	text-align: right;
	margin-top: 5%;
	display: block;
}
.date-box {
	width: 400px;
	height: auto;
	background: rgba(97, 188, 71, 0.9);
	float: right;
}
.date-box-inner {
	width: auto;
	margin-left: 40px;
	margin-right: 40px;
}
p.date-day {
	margin-top: 20px;
	margin-bottom: 0;
	color: #FFFFFF;
	text-align: justify;
	font-size: 27px;
}
p.date-month {
	margin-top: 0;
	margin-bottom: 0;
	color: #fddd15;
	text-align: justify;
	font-size: 44px;
}
p.date-irish {
	margin-top: 6px;
	margin-bottom: 20px;
	color: #FFFFFF;
	text-align: justify;
	font-size: 18.5px;
}
.inner-artists {
	clear: both;
	min-height: 200px;
	margin-left: 30px;
	margin-right: 30px;
}
.inner-video {
	clear: both;
	min-height: 200px;
	margin-left: 30px;
	margin-right: 30px;
}
.block-video {
	float: left;
	width: 50%;
	height: auto;
	margin-bottom: 20px;
}
.block-video-artist {
	float: left;
	width: 50%;
	height: auto;
	margin-bottom: 20px;
}
.box-video {
	width: auto;
	height: auto;
	margin-left: 10px;
	margin-right: 10px;
}
.box-video-artist {
	width: auto;
	height: auto;
	margin-left: 0;
	margin-right: 0;
}
.box-video-caption {
	height: auto;
	width: auto;
}
p.video-caption {
	margin-top: 10px;
	margin-bottom: 0;
	font-size: 15px;
	color: #333333;
}
.inner-gallery {
	clear: both;
	min-height: 200px;
	margin-left: 30px;
	margin-right: 30px;
	margin-bottom: 30px;
}
.col-artist-cont {
	float: left;
	min-height: 200px;
	width: 25%;
}
.row-artist-box {
	clear: both;
	min-height: 200px;
	margin-left: 10px;
	margin-right: 10px;
}
img.logo {
	max-width: 200px;
	height: auto;
	width: auto;
	display: block;
}
.row-left-date {
	display: none;
}
.row-left-nav {
	min-height: 360px;
	display: block;
}
.row-nav-item {
	min-height: 40px;
	padding-left: 40px;
	padding-right: 40px;
}
.row-nav-last {
	min-height: 40px;
	padding-left: 40px;
	padding-right: 40px;
}
p.txt-nav {
	min-height: 20px;
	color: #FFFFFF;
	margin-top: 0;
	margin-bottom: 5px;
	border-bottom: 1px solid #81c96c;
	padding-bottom: 7px;
}
p.txt-nav-last {
	min-height: 20px;
	color: #FFFFFF;
	margin-top: 0;
	margin-bottom: 5px;
	border-bottom: 0;
	padding-bottom: 7px;
}
a.navlink:link {
	color: #FFFFFF;
	font-size: inherit;
	transition: all 0.3s ease;
}
a.navlink:visited {
	color: #FFFFFF;
}
a.navlink:hover {
	color: #ffde14;
}
.button-newsletter {
	display: block;
	text-decoration: none;
	padding: 10px 10px;
	width: auto;
	margin-left: 40px;
	margin-right: 40px;
	min-height: 10px;
	border-style: solid;
	border-width: 1px;
	border-color: #ffde14;
	background: #ffde14;
	border-radius: 5px;
	/* Safari 3-4, iOS 1-3.2, Android 1.6- */
	-webkit-border-radius: 5px;
	/* Firefox 1-3.6 */
	-moz-border-radius: 5px;
	text-align: left;
}
a.newsletter:link {
	display: inline-block;
	font-family: 'Antic Slab', Arial, Helvetica, sans-serif;
	font-size: 17px;
	padding-left: 40px;
	padding-top: 0;
	color: #4a4318;
	line-height: 34px;
	background: transparent url(/images/icon-newsletter.png) center left no-repeat;
	background-size: 34px;
	text-align: left;
	transition: all 0.3s ease;
}
a.newsletter:visited {
	color: #4a4318;
}
a.newsletter:hover {
	display: inline-block;
	font-family: 'Antic Slab', Arial, Helvetica, sans-serif;
	font-size: 17px;
	padding-left: 40px;
	color: #53a83b;
	line-height: 34px;
	background: transparent url(/images/icon-newsletter.png) center left no-repeat;
	background-size: 34px;
}
.button-tickets {
	display: block;
	text-decoration: none;
	padding: 10px 10px;
	width: auto;
	margin-left: 40px;
	margin-right: 40px;
	min-height: 10px;
	border-style: solid;
	border-width: 1px;
	border-color: #ffde14;
	background: #ffde14;
	border-radius: 5px;
	/* Safari 3-4, iOS 1-3.2, Android 1.6- */
	-webkit-border-radius: 5px;
	/* Firefox 1-3.6 */
	-moz-border-radius: 5px;
	text-align: left;
	margin-bottom: 20px;
}
.button-donate {
	display: block;
	text-decoration: none;
	padding: 10px 10px;
	width: auto;
	margin-left: 40px;
	margin-right: 40px;
	min-height: 10px;
	border-style: solid;
	border-width: 1px;
	border-color: #ffffff;
	background: #ffffff;
	border-radius: 5px;
	/* Safari 3-4, iOS 1-3.2, Android 1.6- */
	-webkit-border-radius: 5px;
	/* Firefox 1-3.6 */
	-moz-border-radius: 5px;
	text-align: left;
	margin-bottom: 20px;
}
a.tickets:link {
	display: inline-block;
	font-family: 'Antic Slab', Arial, Helvetica, sans-serif;
	font-size: 20px;
	padding-left: 40px;
	padding-top: 0;
	color: #4a4318;
	line-height: 34px;
	background: transparent url(/images/icon-ticket.png) center left no-repeat;
	background-size: 34px;
	text-align: left;
	transition: all 0.3s ease;
}
a.tickets:visited {
	color: #4a4318;
}
a.tickets:hover {
	display: inline-block;
	font-family: 'Antic Slab', Arial, Helvetica, sans-serif;
	font-size: 20px;
	padding-left: 40px;
	color: #53a83b;
	line-height: 34px;
	background: transparent url(/images/icon-ticket.png) center left no-repeat;
	background-size: 34px;
}
a.donate:link {
	display: inline-block;
	font-family: 'Antic Slab', Arial, Helvetica, sans-serif;
	font-size: 20px;
	padding-left: 40px;
	padding-top: 0;
	color: #4a4318;
	line-height: 34px;
	background: transparent url(/images/icon-donate.png) center left no-repeat;
	background-size: 34px;
	text-align: left;
	transition: all 0.3s ease;
}
a.donate:visited {
	color: #4a4318;
}
a.donate:hover {
	display: inline-block;
	font-family: 'Antic Slab', Arial, Helvetica, sans-serif;
	font-size: 20px;
	padding-left: 40px;
	color: #53a83b;
	line-height: 34px;
	background: transparent url(/images/icon-donate.png) center left no-repeat;
	background-size: 34px;
}
img.date {
	width: 400px;
}
p.txt-artist-class {
	min-height: 10px;
	margin-bottom: 16px;
	font-size: 15px;
}
p.txt-artist-title {
	min-height: 22px;
	font-size: 17px;
}
.row-artist-details {
	min-height: 66px;
}
p.txt-foot-left {
	margin-top: 30px;
	margin-bottom: 30px;
	margin-left: 0;
	color: #FFFFFF;
	font-size: 16px;
}
p.txt-foot-right {
	margin-top: 30px;
	margin-bottom: 30px;
	margin-right: 40px;
	text-align: right;
	color: #B6D6AF;
	font-size: 16px;
}
a.nicelink:link {
	color: #B6D6AF;
	font-size: inherit;
	transition: all 0.3s ease;
}
a.nicelink:visited {
	color: #B6D6AF;
}
a.nicelink:hover {
	color: #ffde14;
}
.block-sponsors {
	clear: both;
	min-height: 50px;
	margin-left: 40px;
	margin-right: 40px;
	margin-top: 30px;
	margin-bottom: 30px;
	display: block;
	text-align: center;
}
.block-sponsors-tablet {
	clear: both;
	min-height: 200px;
	margin-left: 40px;
	margin-right: 40px;
	display: none;
}
.block-sponsors-mobile {
	clear: both;
	min-height: 200px;
	margin-left: 40px;
	margin-right: 40px;
	display: none;
}
.rwd-break {
	display: none;
}
.js #menu {
	display: none;
}
.js .slicknav_menu {
	display: none;
}
.cont-slider-inner {
	width: auto;
	height: auto;
	padding: 71px 0 71px;
	background-image: url('../images/inner-header-background.jpg');
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: top center;
	min-height: 50px;
	display: block;
}
.date-box-inner-page {
	width: auto;
	height: auto;
	background: rgba(97, 188, 71, 0.9);
	float: right;
}
.date-box-inside-inner-page {
	width: auto;
	margin-left: 40px;
	margin-right: 40px;
}
p.date-day-inside {
	margin-top: 15px;
	margin-bottom: 0;
	color: #FFFFFF;
	text-align: justify;
	font-size: 23px;
}
p.date-month-inside {
	margin-top: 0;
	margin-bottom: 10px;
	color: #fddd15;
	text-align: justify;
	font-size: 38px;
}
.cont-support-table {
	width: auto;
	height: auto;
}
.row-support {
	width: auto;
	height: auto;
	background: #f1f6f0;
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
}
.row-support-head {
	width: auto;
	height: auto;
}
p.support-head {
	margin-top: 0;
	margin-bottom: 0;
	font-size: 17px;
	padding: 10px;
	color: red;
}
p.support {
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 17px;
	padding: 10px;
}
.col-support1 {
	float: left;
	width: 20%;
	height: auto;
}
.col-support40 {
	float: left;
	width: 40%;
	height: auto;
}
.col-support2 {
	float: left;
	width: 20%;
	height: auto;
}
.col-support3 {
	float: left;
	width: 60%;
	height: auto;
}
.paypal {
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 20px;
	padding-bottom: 20px;
}
#resgal {
	margin: 0;
}
.h2media {
	padding-left: 10px;
	margin-top: 0;
	color: #53a83b;
}
.h2gallery {
	margin-top: 0;
	margin-bottom: 0;
	padding-left: 7px;
	color: #53a83b;
}
p.thumb {
	margin-top: 10px;
	margin-bottom: 20px;
	margin-left: 7px;
	color: #787f82;
	font-size: 16px;
	line-height: 16px;
	background: transparent url(../images/icon-mag.png) center left no-repeat;
	padding-left: 22px;
	background-size: 16px;
}
.artist-body {
	min-height: 500px;
	width: auto;
}
img.sponsor-logos {
	max-width: 50%;
	height: auto;
}
p.tickets {
	padding-left: 50px;
	line-height: 42px;
	background: transparent url(/images/icon-ticket.png) center left no-repeat;
	background-size: 42px;
	margin-bottom: 0;
	margin-top: 30px;
	color: #60bc47;
	font-size: 20px;
}
}
@media only screen and (max-width: 1024px) and (min-width: 642px)  {
.col-artist-cont{
	width: 33.333%;
	min-height: 50px;
	}
.row-artist-box{
	min-height: 50px;
	}
p.tickets{
	line-height: 157%;
	}
	}